package com.qxgmat.data.relation.entity;

import com.qxgmat.data.dao.entity.PreviewPaper;
import com.qxgmat.data.dao.entity.User;
import com.qxgmat.data.dao.entity.UserPaper;
import com.qxgmat.data.dao.entity.UserReport;

/**
 * Created by gaojie on 2017/11/9.
 */
public class UserPreviewPaperRelation extends UserPaper {
    private PreviewPaper paper;

    private UserReport report;

    private User user;

    public User getUser() {
        return user;
    }

    public void setUser(User user) {
        this.user = user;
    }

    public UserReport getReport() {
        return report;
    }

    public void setReport(UserReport report) {
        this.report = report;
    }

    public PreviewPaper getPaper() {
        return paper;
    }

    public void setPaper(PreviewPaper paper) {
        this.paper = paper;
    }
}
